<?php
/**
 * @file
 * Local configuration values
 *
 * This script is loaded from an instance of the Core\Config class.
 *
 * Useful properties:
 * - $this->account
 * - $this->password
 * - $this->servers
 */
/*
$this->account = 'apc';
$this->password = 'apc';
$this->servers = array(
  'localhost:11211',
);
*/
$dsn = 'sqlite:/var/lib/memcache_ui.sq3';
$dsn = 'sqlite:memcache_ui.sq3';
$db = new PDO($dsn);
var_dump($db);
